import React from 'react';
export default function LineStartArrowNotch(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M528.48-184.74 64.17-480l464.31-295.26-143.39 255.65h494.52v79.22H385.09z" })));
}
